/*
 Theme Name:   Wake Up Liberty
 Theme URI:    http://wakeupliberty.org/
 Description:  Wake Up Liberty Child Theme for Avada
 Author:       Kenneth Penkowski
 Author URI:   http://eletropee.com
 Template:     Avada
 Version:      1.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  wakeupliberty-child
*/

.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white p, .white a, .white span, a.white, p.white {
	color: rgb(255,255,255) !important;
}

a.fusion-button.white {
	color: rgb(240,240,240);
	border-color: rgb(240,240,240);
}

a.fusion-button.white:hover {
	color: rgb(255,255,255);
	border-color: rgb(255,255,255);
}

.fusion-secondary-main-menu {
    background-color: rgba(153,154,156,1) !important;
}

.fusion-main-menu > ul > li > a {
	border-left: 1px solid rgb(212,213,214);
}

.fusion-is-sticky .fusion-main-menu > ul > li > a {
	height: 50px;
	line-height: 50px;
}

.fusion-is-sticky .fusion-logo
 {
	margin-top: 10px;
	margin-bottom: 15px;
}

.fusion-secondary-header a.wul-secondary-header-button {
	display: inline-block;
	float: right;
	height: 50px;
	padding-right: 80px;
	padding-left: 80px;
	background-color: rgb(130,78,78);
	margin-left: 25px;
	color: rgb(240,240,240);
	font-weight: bold;
	font-size: 1.2em;
	padding-top: 15px;
}

.fusion-secondary-header a.wul-secondary-header-button:hover {
	background-color: rgb(96,50,58);
	color: rgb(255,255,255);
}
.fusion-main-menu > ul > li > a:last-child {
	border-right: 1px solid rgb(212,213,214);
}

.fusion-main-menu > ul > li.current-menu-item > a {
	border-top-style: none;
}

.fusion-main-menu > ul > li.current-menu-item > a, .fusion-main-menu > ul > li > a:hover {
    background-color: rgba(88,89,91,1) !important;
}

#menu-primary-navigation > li {
    width: 20% !important;
    text-align: center;
	text-transform: uppercase;
}

#menu-primary-navigation > li > ul > li {
    width: 100% !important;
    text-align: left;
    text-transform: uppercase;
}

#menu-primary-navigation > li > ul > li > a {
	padding: 20px 40px;
}


#menu-primary-navigation > li > ul > li > a > span > span {
	text-transform: none;
	display: block;
}

#content .accordian h4 a {
	font: 300 16px "Open Sans" !important;
}

div.share-box.fusion-sharing-box.boxed-icons.sharing-box-sidebar {
	margin-bottom: 0 !important;
}

h4.widget-title {
	margin-bottom: 0.5em;
	margin-top: 0;
}

.fusion-content-widget-area .widget {
	margin-bottom: 0 !important;
}

div.textwidget .fusion-sharing-box {
	margin-top: 0 !important;
	margin-bottom: 0;
	padding: 0 !important;
}

div.textwidget .fusion-social-networks.boxed-icons
 {
	padding: 0 !important;
}

a.donation-btn-multi {
	background-color: rgb(254,212,2);
	
	border-style: none;
	display: block;
	height: 70px;
	padding-top: 28px;
	font-weight: 700;
	color: rgb(250,250,250);
	width: 100%;
	text-align: center;
	border-radius: 5px;
	line-height: 1em;
	text-transform: uppercase;
	font-size: 0.9em;
}

a.donation-btn-multi:hover {
	background-color: rgb(254,223,65);
	color: rgb(255,255,255);
}

.fusion-header-wrapper {
	z-index: 800 !important;
}

.wph-modal {
	z-index: 900 !important;
}

div.askalibertarian {
	height: 600px;
}

@media all and (min-width: 768px){
	


div#footer-col-right {
	display: inline-block;
	float: right;
}

div#footer-col-left {
	display: inline-block;
}

}
